mkdir -p './security/namespace.d'
mkdir -p './skel/bin'
mkdir -p './smartmontools/smartd_warning.d'
+mkdir -p './spamassassin/sa-update-hooks.d'
mkdir -p './systemd/network'
mkdir -p './systemd/user'
mkdir -p './udev/hwdb.d'
maybe chmod 0755 'cron.daily/mlocate'
maybe chmod 0755 'cron.daily/passwd'
maybe chmod 0755 'cron.daily/samba'
+maybe chmod 0755 'cron.daily/spamassassin'
maybe chmod 0755 'cron.daily/ubuntu-advantage-tools'
maybe chmod 0755 'cron.daily/update-notifier-common'
maybe chmod 0755 'cron.hourly'
maybe chmod 0644 'default/rsyslog'
maybe chmod 0644 'default/saned'
maybe chmod 0644 'default/smartmontools'
+maybe chmod 0644 'default/spamassassin'
maybe chmod 0644 'default/speech-dispatcher'
maybe chmod 0644 'default/ssh'
maybe chmod 0644 'default/timeshift.json'
maybe chmod 0755 'init.d/screen-cleanup'
maybe chmod 0755 'init.d/smartmontools'
maybe chmod 0755 'init.d/smbd'
+maybe chmod 0755 'init.d/spamassassin'
maybe chmod 0755 'init.d/speech-dispatcher'
maybe chmod 0755 'init.d/ssh'
maybe chmod 0755 'init.d/udev'
maybe chmod 0444 'machine-id'
maybe chmod 0644 'magic'
maybe chmod 0644 'magic.mime'
+maybe chmod 0755 'mail'
maybe chmod 0644 'mail.rc'
maybe chmod 0644 'mailcap'
maybe chmod 0644 'mailcap.order'
maybe chmod 0755 'sound'
maybe chmod 0755 'sound/events'
maybe chmod 0644 'sound/events/mate-battstat_applet.soundlist'
+maybe chmod 0755 'spamassassin'
+maybe chmod 0644 'spamassassin/65_debian.cf'
+maybe chmod 0644 'spamassassin/init.pre'
+maybe chmod 0644 'spamassassin/local.cf'
+maybe chmod 0755 'spamassassin/sa-update-hooks.d'
+maybe chmod 0644 'spamassassin/v310.pre'
+maybe chmod 0644 'spamassassin/v312.pre'
+maybe chmod 0644 'spamassassin/v320.pre'
+maybe chmod 0644 'spamassassin/v330.pre'
+maybe chmod 0644 'spamassassin/v340.pre'
+maybe chmod 0644 'spamassassin/v341.pre'
maybe chmod 0755 'speech-dispatcher'
maybe chmod 0755 'speech-dispatcher/clients'
maybe chmod 0644 'speech-dispatcher/clients/emacs.conf'
maybe chmod 0644 'xdg/autostart/nvidia-prime.desktop'
maybe chmod 0644 'xdg/autostart/onboard-autostart.desktop'
maybe chmod 0644 'xdg/autostart/orca-autostart.desktop'
+maybe chmod 0644 'xdg/autostart/org.gnome.Evolution-alarm-notify.desktop'
maybe chmod 0644 'xdg/autostart/org.gnome.SettingsDaemon.DiskUtilityNotify.desktop'
maybe chmod 0644 'xdg/autostart/polkit-gnome-authentication-agent-1.desktop'
maybe chmod 0644 'xdg/autostart/polkit-mate-authentication-agent-1.desktop'
--- /dev/null
+#!/bin/sh
+
+# Duncan Findlay
+# duncf@debian.org
+
+# Daily cronjob for SpamAssassin updates. This isn't pretty but it
+# should do the job.
+
+CRON=0
+
+test -f /etc/default/spamassassin && . /etc/default/spamassassin
+
+test -x /usr/bin/sa-update || exit 0
+test -x /etc/init.d/spamassassin || exit 0
+command -v gpg > /dev/null || exit 0
+
+if [ "$CRON" = "0" ] ; then
+ exit 0
+fi
+
+# If there's a problem with the ruleset or configs, print the output
+# of spamassassin --lint (which will typically get emailed to root)
+# and abort.
+die_with_lint() {
+ env -i LANG="$LANG" PATH="$PATH" start-stop-daemon \
+ --chuid debian-spamd:debian-spamd --start \
+ --exec /usr/bin/spamassassin -- -D --lint 2>&1
+ exit 1
+}
+
+do_compile() {
+# Compile rules if the required tools are available. Prior to version
+# 3.3.2-8, there was an additional check to verify that an sa-compile
+# run had previously been executed by hand. With sa-learn now
+# distributed in a separate, optional, package, this check is no
+# longer necessary.
+ if [ -x /usr/bin/re2c -a -x /usr/bin/sa-compile ]; then
+ env -i LANG="$LANG" PATH="$PATH" start-stop-daemon \
+ --chuid debian-spamd:debian-spamd --start \
+ --exec /usr/bin/sa-compile -- --quiet
+
+ # Fixup perms -- group and other should be able to
+ # read and execute, but never write. Works around
+ # sa-compile's failure to obey umask.
+ chmod -R go-w,go+rX /var/lib/spamassassin/compiled
+ fi
+}
+
+# Tell a running spamd to reload its configs and rules.
+reload() {
+ # Reload
+ if which invoke-rc.d >/dev/null 2>&1; then
+ invoke-rc.d --quiet spamassassin status > /dev/null && \
+ invoke-rc.d spamassassin reload > /dev/null
+ else
+ /etc/init.d/spamassassin reload > /dev/null
+ fi
+ if [ -d /etc/spamassassin/sa-update-hooks.d ]; then
+ run-parts --lsbsysinit /etc/spamassassin/sa-update-hooks.d
+ fi
+}
+
+# Sleep for up to 3600 seconds if not running interactively
+if [ ! -t 0 ]; then
+ RANGE=3600
+ number=`od -vAn -N2 -tu4 < /dev/urandom`
+ number=`expr $number "%" $RANGE`
+ sleep $number
+fi
+
+# Update
+umask 022
+env -i LANG="$LANG" PATH="$PATH" http_proxy="$http_proxy" \
+ start-stop-daemon --chuid debian-spamd:debian-spamd --start \
+ --exec /usr/bin/sa-update -- \
+ --gpghomedir /var/lib/spamassassin/sa-update-keys 2>&1
+
+case $? in
+ 0)
+ # got updates!
+ env -i LANG="$LANG" PATH="$PATH" start-stop-daemon \
+ --chuid debian-spamd:debian-spamd --start \
+ --exec /usr/bin/spamassassin -- --lint 2>&1 || die_with_lint
+ do_compile
+ reload
+ ;;
+ 1)
+ # no updates
+ exit 0
+ ;;
+ 2)
+ # lint failed!
+ die_with_lint
+ ;;
+ *)
+ echo "sa-update failed for unknown reasons" 1>&2
+ ;;
+esac
+
+# Local variables:
+# mode: shell-script
+# tab-width: 4
+# indent-tabs-mode: nil
+# end:
--- /dev/null
+# /etc/default/spamassassin
+# Duncan Findlay
+
+# WARNING: please read README.spamd before using.
+# There may be security risks.
+
+# If you're using systemd (default for jessie), the ENABLED setting is
+# not used. Instead, enable spamd by issuing:
+# systemctl enable spamassassin.service
+# Change to "1" to enable spamd on systems using sysvinit:
+ENABLED=0
+
+# Options
+# See man spamd for possible options. The -d option is automatically added.
+
+# SpamAssassin uses a preforking model, so be careful! You need to
+# make sure --max-children is not set to anything higher than 5,
+# unless you know what you're doing.
+
+OPTIONS="--create-prefs --max-children 5 --helper-home-dir"
+
+# Pid file
+# Where should spamd write its PID to file? If you use the -u or
+# --username option above, this needs to be writable by that user.
+# Otherwise, the init script will not be able to shut spamd down.
+PIDFILE="/var/run/spamd.pid"
+
+# Set nice level of spamd
+#NICE="--nicelevel 15"
+
+# Cronjob
+# Set to anything but 0 to enable the cron job to automatically update
+# spamassassin's rules on a nightly basis
+CRON=0
plex:x:963:frank
_chrony:x:142:
ulog:x:143:
+debian-spamd:x:116:
ssh:x:113:
bluetooth:x:114:
lpadmin:x:115:frank
-ntp:x:116:
lightdm:x:117:
nopasswdlogin:x:118:
rtkit:x:119:
plex:!::frank
_chrony:!::
ulog:!::
+debian-spamd:!::
ssh:!::
bluetooth:!::
lpadmin:!::frank
-ntp:!::
lightdm:!::
nopasswdlogin:!::
rtkit:!::
--- /dev/null
+#! /bin/sh
+
+### BEGIN INIT INFO
+# Provides: spamassassin
+# Required-Start: $remote_fs
+# Required-Stop: $remote_fs
+# Should-Start: $network $syslog
+# Default-Start: 2 3 4 5
+# Default-Stop: 0 1 6
+### END INIT INFO
+
+# Spamd init script
+# June 2002
+# Duncan Findlay
+
+# Based on skeleton by Miquel van Smoorenburg and Ian Murdock
+
+PATH=/sbin:/bin:/usr/sbin:/usr/bin
+DAEMON=/usr/sbin/spamd
+NAME=spamd
+SNAME=spamassassin
+DESC="SpamAssassin Mail Filter Daemon"
+PIDFILE="/var/run/$NAME.pid"
+
+export TMPDIR=/tmp
+# Apparently people have trouble if this isn't explicitly set...
+
+# Defaults - don't touch, edit /etc/default/spamassassin
+ENABLED=0
+OPTIONS=""
+NICE=
+
+. /lib/lsb/init-functions
+
+test -f /etc/default/spamassassin && . /etc/default/spamassassin
+
+DOPTIONS="-d --pidfile=$PIDFILE"
+
+check_enabled() {
+ if [ "$ENABLED" = "0" ]; then
+ echo "$DESC: disabled, see /etc/default/spamassassin"
+ exit 0
+ fi
+}
+
+test -f $DAEMON || exit 0
+
+set -e
+
+case "$1" in
+ start)
+ check_enabled
+ echo -n "Starting $DESC: "
+ start-stop-daemon --start --pidfile $PIDFILE --name $DAEMON \
+ $NICE --oknodo --startas $DAEMON -- $OPTIONS $DOPTIONS
+ echo "$NAME."
+ ;;
+
+ stop)
+ echo -n "Stopping $DESC: "
+ start-stop-daemon --stop --pidfile $PIDFILE --name $DAEMON --oknodo
+ echo "$NAME."
+ ;;
+
+ reload|force-reload)
+ check_enabled
+ echo -n "Reloading $DESC: "
+ start-stop-daemon --stop --pidfile $PIDFILE --signal HUP --name $DAEMON
+ echo "$NAME."
+ ;;
+
+ restart)
+ check_enabled
+ echo -n "Restarting $DESC: "
+ start-stop-daemon --stop --pidfile $PIDFILE --name $DAEMON \
+ --retry 5 --oknodo
+ start-stop-daemon --start --pidfile $PIDFILE --name $DAEMON \
+ $NICE --oknodo --startas $DAEMON -- $OPTIONS $DOPTIONS
+
+ echo "$NAME."
+ ;;
+ status)
+ status_of_proc -p $PIDFILE $DAEMON $NAME && exit 0 || exit $?
+ ;;
+ *)
+ N=/etc/init.d/$SNAME
+ echo "Usage: $N {start|stop|restart|reload|force-reload|status}" >&2
+ exit 1
+ ;;
+esac
+
+exit 0
--- /dev/null
+../spamassassin
\ No newline at end of file
application/x-java-archive; cautious-launcher %s /usr/bin/java -jar; test=test -n "$DISPLAY"
application/java-archive; cautious-launcher %s /usr/bin/java -jar; test=test -n "$DISPLAY"
application/x-jar; cautious-launcher %s /usr/bin/java -jar; test=test -n "$DISPLAY"
+text/calendar; evolution -c tasks %s; test=test -n "$DISPLAY"
+text/x-vcard; evolution -c tasks %s; test=test -n "$DISPLAY"
+text/directory; evolution -c tasks %s; test=test -n "$DISPLAY"
+application/mbox; evolution -c tasks %s; test=test -n "$DISPLAY"
+message/rfc822; evolution -c tasks %s; test=test -n "$DISPLAY"
+x-scheme-handler/mailto; evolution -c tasks %s; test=test -n "$DISPLAY"
+x-scheme-handler/webcal; evolution -c tasks %s; test=test -n "$DISPLAY"
application/x-go-sgf; kigo %s -qwindowicon kigo -qwindowtitle Kigo; test=test -n "$DISPLAY"
inode/vnd.kde.service.knavalbattle; knavalbattle -qwindowtitle Naval Battle %s; test=test -n "$DISPLAY"
application/x-kourse; kolf %s; test=test -n "$DISPLAY"
plex:x:136:963:Plex Media Server:/var/lib/plexmediaserver:/bin/bash
_chrony:x:129:142:Chrony daemon,,,:/var/lib/chrony:/usr/sbin/nologin
ulog:x:130:143::/var/log/ulog:/bin/false
+debian-spamd:x:109:116::/var/lib/spamassassin:/bin/sh
kernoops:x:106:65534:Kernel Oops Tracking Daemon:/:/usr/sbin/nologin
avahi-autoipd:x:107:112:Avahi autoip daemon:/var/lib/avahi-autoipd:/usr/sbin/nologin
usbmux:x:108:46:usbmux daemon:/var/lib/usbmux:/usr/sbin/nologin
-ntp:x:109:116::/nonexistent:/usr/sbin/nologin
lightdm:x:110:117:Light Display Manager:/var/lib/lightdm:/bin/false
dnsmasq:x:111:65534:dnsmasq:/var/lib/misc:/usr/sbin/nologin
rtkit:x:112:119:RealtimeKit:/proc:/usr/sbin/nologin
plex:x:136:963:Plex Media Server:/var/lib/plexmediaserver:/bin/bash
_chrony:x:129:142:Chrony daemon,,,:/var/lib/chrony:/usr/sbin/nologin
ulog:x:130:143::/var/log/ulog:/bin/false
+debian-spamd:x:109:116::/var/lib/spamassassin:/bin/sh
--- /dev/null
+../init.d/spamassassin
\ No newline at end of file
--- /dev/null
+../init.d/spamassassin
\ No newline at end of file
--- /dev/null
+../init.d/spamassassin
\ No newline at end of file
--- /dev/null
+../init.d/spamassassin
\ No newline at end of file
--- /dev/null
+../init.d/spamassassin
\ No newline at end of file
--- /dev/null
+../init.d/spamassassin
\ No newline at end of file
--- /dev/null
+../init.d/spamassassin
\ No newline at end of file
plex:!:17743:0:99999:7:::
_chrony:*:17751:0:99999:7:::
ulog:*:17819:0:99999:7:::
+debian-spamd:*:17837:0:99999:7:::
kernoops:*:17708:0:99999:7:::
avahi-autoipd:*:17708:0:99999:7:::
usbmux:*:17708:0:99999:7:::
-ntp:*:17708:0:99999:7:::
lightdm:*:17708:0:99999:7:::
dnsmasq:*:17708:0:99999:7:::
rtkit:*:17708:0:99999:7:::
plex:!:17743:0:99999:7:::
_chrony:*:17751:0:99999:7:::
ulog:*:17819:0:99999:7:::
+debian-spamd:*:17837:0:99999:7:::
--- /dev/null
+# Special SpamAssassin rules for Debian
+# Duncan Findlay
+
+header D_SENT_BY_DEBCONF Subject =~ /^Debconf:/
+score D_SENT_BY_DEBCONF -5.0
+describe D_SENT_BY_DEBCONF Sent by Debconf
+
+body D_SENT_BY_AFBACKUP /^\[Afbackup\]: Overall exit status:/
+score D_SENT_BY_AFBACKUP -5.0
+describe D_SENT_BY_AFBACKUP Sent by Afbackup
+
+header D_SENT_BY_APTLC Subject =~ /^apt-listchanges: (changelogs|news) for/
+score D_SENT_BY_APTLC -5.0
+describe D_SENT_BY_APTLC Sent by apt-listchanges
+
+header __ANACRON_SUBJ Subject =~ /^Anacron job '[a-z0-9_.-]+' on/i
+header __ANACRON_FROM From =~ /^Anacron/
+meta D_SENT_BY_ANACRON __ANACRON_SUBJ && __ANACRON_FROM
+score D_SENT_BY_ANACRON -5.0
+describe D_SENT_BY_ANACRON Sent by Anacron Daemon
+
+
+header __CRON_FROM From =~ /^Cron Daemon/
+header __CRON_HEADER X-Cron-Env =~ /./
+meta D_SENT_BY_CRON __CRON_FROM && __CRON_HEADER
+score D_SENT_BY_CRON -5.0
+describe D_SENT_BY_CRON Sent by Cron Daemon
+
+# As documented in https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=861671,
+# the bb.barracudacentral.org blacklist requires users to register, making it
+# unsuitable for use in the default configuration. If you've registered your
+# use of this blacklist, remove the following line in order to re-activate
+# this service:
+score RCVD_IN_BRBL_LASTEXT 0
--- /dev/null
+# This is the right place to customize your installation of SpamAssassin.
+#
+# See 'perldoc Mail::SpamAssassin::Conf' for details of what can be
+# tweaked.
+#
+# This file contains plugin activation commands for plugins included
+# in SpamAssassin 3.0.x releases. It will not be installed if you
+# already have a file in place called "init.pre".
+#
+# There are now multiple files read to enable plugins in the
+# /etc/mail/spamassassin directory; previously only one, "init.pre" was
+# read. Now both "init.pre", "v310.pre", and any other files ending in
+# ".pre" will be read. As future releases are made, new plugins will be
+# added to new files, named according to the release they're added in.
+###########################################################################
+
+# RelayCountry - add metadata for Bayes learning, marking the countries
+# a message was relayed through
+#
+# Note: This requires the Geo::IP Perl module
+#
+# loadplugin Mail::SpamAssassin::Plugin::RelayCountry
+
+# URIDNSBL - look up URLs found in the message against several DNS
+# blocklists.
+#
+loadplugin Mail::SpamAssassin::Plugin::URIDNSBL
+
+# Hashcash - perform hashcash verification.
+#
+loadplugin Mail::SpamAssassin::Plugin::Hashcash
+
+# SPF - perform SPF verification.
+#
+loadplugin Mail::SpamAssassin::Plugin::SPF
+
--- /dev/null
+# This is the right place to customize your installation of SpamAssassin.
+#
+# See 'perldoc Mail::SpamAssassin::Conf' for details of what can be
+# tweaked.
+#
+# Only a small subset of options are listed below
+#
+###########################################################################
+
+# Add *****SPAM***** to the Subject header of spam e-mails
+#
+# rewrite_header Subject *****SPAM*****
+
+
+# Save spam messages as a message/rfc822 MIME attachment instead of
+# modifying the original message (0: off, 2: use text/plain instead)
+#
+# report_safe 1
+
+
+# Set which networks or hosts are considered 'trusted' by your mail
+# server (i.e. not spammers)
+#
+# trusted_networks 212.17.35.
+
+
+# Set file-locking method (flock is not safe over NFS, but is faster)
+#
+# lock_method flock
+
+
+# Set the threshold at which a message is considered spam (default: 5.0)
+#
+# required_score 5.0
+
+
+# Use Bayesian classifier (default: 1)
+#
+# use_bayes 1
+
+
+# Bayesian classifier auto-learning (default: 1)
+#
+# bayes_auto_learn 1
+
+
+# Set headers which may provide inappropriate cues to the Bayesian
+# classifier
+#
+# bayes_ignore_header X-Bogosity
+# bayes_ignore_header X-Spam-Flag
+# bayes_ignore_header X-Spam-Status
+
+
+# Whether to decode non- UTF-8 and non-ASCII textual parts and recode
+# them to UTF-8 before the text is given over to rules processing.
+#
+# normalize_charset 1
+
+# Some shortcircuiting, if the plugin is enabled
+#
+ifplugin Mail::SpamAssassin::Plugin::Shortcircuit
+#
+# default: strongly-whitelisted mails are *really* whitelisted now, if the
+# shortcircuiting plugin is active, causing early exit to save CPU load.
+# Uncomment to turn this on
+#
+# shortcircuit USER_IN_WHITELIST on
+# shortcircuit USER_IN_DEF_WHITELIST on
+# shortcircuit USER_IN_ALL_SPAM_TO on
+# shortcircuit SUBJECT_IN_WHITELIST on
+
+# the opposite; blacklisted mails can also save CPU
+#
+# shortcircuit USER_IN_BLACKLIST on
+# shortcircuit USER_IN_BLACKLIST_TO on
+# shortcircuit SUBJECT_IN_BLACKLIST on
+
+# if you have taken the time to correctly specify your "trusted_networks",
+# this is another good way to save CPU
+#
+# shortcircuit ALL_TRUSTED on
+
+# and a well-trained bayes DB can save running rules, too
+#
+# shortcircuit BAYES_99 spam
+# shortcircuit BAYES_00 ham
+
+endif # Mail::SpamAssassin::Plugin::Shortcircuit
--- /dev/null
+# This is the right place to customize your installation of SpamAssassin.
+#
+# See 'perldoc Mail::SpamAssassin::Conf' for details of what can be
+# tweaked.
+#
+# This file was installed during the installation of SpamAssassin 3.1.0,
+# and contains plugin loading commands for the new plugins added in that
+# release. It will not be overwritten during future SpamAssassin installs,
+# so you can modify it to enable some disabled-by-default plugins below,
+# if you so wish.
+#
+# There are now multiple files read to enable plugins in the
+# /etc/mail/spamassassin directory; previously only one, "init.pre" was
+# read. Now both "init.pre", "v310.pre", and any other files ending in
+# ".pre" will be read. As future releases are made, new plugins will be
+# added to new files, named according to the release they're added in.
+###########################################################################
+
+# DCC - perform DCC message checks.
+#
+# DCC is disabled here because it is not open source. See the DCC
+# license for more details.
+#
+#loadplugin Mail::SpamAssassin::Plugin::DCC
+
+# Pyzor - perform Pyzor message checks.
+#
+loadplugin Mail::SpamAssassin::Plugin::Pyzor
+
+# Razor2 - perform Razor2 message checks.
+#
+loadplugin Mail::SpamAssassin::Plugin::Razor2
+
+# SpamCop - perform SpamCop message reporting
+#
+loadplugin Mail::SpamAssassin::Plugin::SpamCop
+
+# AntiVirus - some simple anti-virus checks, this is not a replacement
+# for an anti-virus filter like Clam AntiVirus
+#
+#loadplugin Mail::SpamAssassin::Plugin::AntiVirus
+
+# AWL - do auto-whitelist checks
+#
+#loadplugin Mail::SpamAssassin::Plugin::AWL
+
+# AutoLearnThreshold - threshold-based discriminator for Bayes auto-learning
+#
+loadplugin Mail::SpamAssassin::Plugin::AutoLearnThreshold
+
+# TextCat - language guesser
+#
+#loadplugin Mail::SpamAssassin::Plugin::TextCat
+
+# AccessDB - lookup from-addresses in access database
+#
+#loadplugin Mail::SpamAssassin::Plugin::AccessDB
+
+# WhitelistSubject - Whitelist/Blacklist certain subject regular expressions
+#
+loadplugin Mail::SpamAssassin::Plugin::WhiteListSubject
+
+###########################################################################
+# experimental plugins
+
+# DomainKeys - perform DomainKeys verification
+#
+# This plugin has been removed as of v3.3.0. Use the DKIM plugin instead,
+# which supports both Domain Keys and DKIM.
+
+# MIMEHeader - apply regexp rules against MIME headers in the message
+#
+loadplugin Mail::SpamAssassin::Plugin::MIMEHeader
+
+# ReplaceTags
+#
+loadplugin Mail::SpamAssassin::Plugin::ReplaceTags
+
--- /dev/null
+# This is the right place to customize your installation of SpamAssassin.
+#
+# See 'perldoc Mail::SpamAssassin::Conf' for details of what can be
+# tweaked.
+#
+# This file was installed during the installation of SpamAssassin 3.1.2,
+# and contains plugin loading commands for the new plugins added in that
+# release. It will not be overwritten during future SpamAssassin installs,
+# so you can modify it to enable some disabled-by-default plugins below,
+# if you so wish.
+#
+# There are now multiple files read to enable plugins in the
+# /etc/mail/spamassassin directory; previously only one, "init.pre" was
+# read. Now both "init.pre", "v310.pre", and any other files ending in
+# ".pre" will be read. As future releases are made, new plugins will be
+# added to new files, named according to the release they're added in.
+
+###########################################################################
+# experimental plugins
+
+# DKIM - perform DKIM verification
+#
+# Mail::DKIM module required for use, see INSTALL for more information.
+#
+# Note that if C<Mail::DKIM> version 0.20 or later is installed, this
+# renders the DomainKeys plugin redundant.
+#
+loadplugin Mail::SpamAssassin::Plugin::DKIM
+
--- /dev/null
+# This is the right place to customize your installation of SpamAssassin.
+#
+# See 'perldoc Mail::SpamAssassin::Conf' for details of what can be
+# tweaked.
+#
+# This file was installed during the installation of SpamAssassin 3.2.0,
+# and contains plugin loading commands for the new plugins added in that
+# release. It will not be overwritten during future SpamAssassin installs,
+# so you can modify it to enable some disabled-by-default plugins below,
+# if you so wish.
+#
+# There are now multiple files read to enable plugins in the
+# /etc/mail/spamassassin directory; previously only one, "init.pre" was
+# read. Now both "init.pre", "v310.pre", and any other files ending in
+# ".pre" will be read. As future releases are made, new plugins will be
+# added to new files, named according to the release they're added in.
+###########################################################################
+
+# Check - Provides main check functionality
+#
+loadplugin Mail::SpamAssassin::Plugin::Check
+
+# HTTPSMismatch - find URI mismatches between href and anchor text
+#
+loadplugin Mail::SpamAssassin::Plugin::HTTPSMismatch
+
+# URIDetail - test URIs using detailed URI information
+#
+loadplugin Mail::SpamAssassin::Plugin::URIDetail
+
+# Shortcircuit - stop evaluation early if high-accuracy rules fire
+#
+# loadplugin Mail::SpamAssassin::Plugin::Shortcircuit
+
+# Plugins which used to be EvalTests.pm
+# broken out into separate plugins
+loadplugin Mail::SpamAssassin::Plugin::Bayes
+loadplugin Mail::SpamAssassin::Plugin::BodyEval
+loadplugin Mail::SpamAssassin::Plugin::DNSEval
+loadplugin Mail::SpamAssassin::Plugin::HTMLEval
+loadplugin Mail::SpamAssassin::Plugin::HeaderEval
+loadplugin Mail::SpamAssassin::Plugin::MIMEEval
+loadplugin Mail::SpamAssassin::Plugin::RelayEval
+loadplugin Mail::SpamAssassin::Plugin::URIEval
+loadplugin Mail::SpamAssassin::Plugin::WLBLEval
+
+# VBounce - anti-bounce-message rules, see rules/20_vbounce.cf
+#
+loadplugin Mail::SpamAssassin::Plugin::VBounce
+
+# Rule2XSBody - speedup by compilation of ruleset to native code
+#
+# loadplugin Mail::SpamAssassin::Plugin::Rule2XSBody
+
+# ASN - Look up the Autonomous System Number of the connecting IP
+# and create a header containing ASN data for bayes tokenization.
+# See plugin's POD docs for usage info.
+#
+# loadplugin Mail::SpamAssassin::Plugin::ASN
+
+# ImageInfo - rules to match metadata of image attachments
+#
+loadplugin Mail::SpamAssassin::Plugin::ImageInfo
+
--- /dev/null
+# This is the right place to customize your installation of SpamAssassin.
+#
+# See 'perldoc Mail::SpamAssassin::Conf' for details of what can be
+# tweaked.
+#
+# This file was installed during the installation of SpamAssassin 3.3.0,
+# and contains plugin loading commands for the new plugins added in that
+# release. It will not be overwritten during future SpamAssassin installs,
+# so you can modify it to enable some disabled-by-default plugins below,
+# if you so wish.
+#
+# There are now multiple files read to enable plugins in the
+# /etc/mail/spamassassin directory; previously only one, "init.pre" was
+# read. Now both "init.pre", "v310.pre", and any other files ending in
+# ".pre" will be read. As future releases are made, new plugins will be
+# added to new files, named according to the release they're added in.
+###########################################################################
+
+# PhishTag - allows sites to rewrite suspect phish-mail URLs
+# (Note: this requires configuration, see http://umut.topkara.org/PhishTag)
+#
+#loadplugin Mail::SpamAssassin::Plugin::PhishTag
+
+# FreeMail - detect email addresses using free webmail services,
+# usable as input for other rules
+#
+loadplugin Mail::SpamAssassin::Plugin::FreeMail
+
--- /dev/null
+# This is the right place to customize your installation of SpamAssassin.
+#
+# See 'perldoc Mail::SpamAssassin::Conf' for details of what can be
+# tweaked.
+#
+# This file was installed during the installation of SpamAssassin 3.4.0,
+# and contains plugin loading commands for the new plugins added in that
+# release. It will not be overwritten during future SpamAssassin installs,
+# so you can modify it to enable some disabled-by-default plugins below,
+# if you so wish.
+#
+# There are now multiple files read to enable plugins in the
+# /etc/mail/spamassassin directory; previously only one, "init.pre" was
+# read. Now both "init.pre", "v310.pre", and any other files ending in
+# ".pre" will be read. As future releases are made, new plugins will be
+# added to new files, named according to the release they're added in.
+###########################################################################
+
+# AskDNS - forms a DNS query based on 'tags' as supplied by other plugins
+#
+loadplugin Mail::SpamAssassin::Plugin::AskDNS
--- /dev/null
+# This is the right place to customize your installation of SpamAssassin.
+#
+# See 'perldoc Mail::SpamAssassin::Conf' for details of what can be
+# tweaked.
+#
+# This file was installed during the installation of SpamAssassin 3.4.1,
+# and contains plugin loading commands for the new plugins added in that
+# release. It will not be overwritten during future SpamAssassin installs,
+# so you can modify it to enable some disabled-by-default plugins below,
+# if you so wish.
+#
+# There are now multiple files read to enable plugins in the
+# /etc/mail/spamassassin directory; previously only one, "init.pre" was
+# read. Now both "init.pre", "v310.pre", and any other files ending in
+# ".pre" will be read. As future releases are made, new plugins will be
+# added to new files, named according to the release they're added in.
+###########################################################################
+
+# TxRep - Reputation database that replaces AWL
+# loadplugin Mail::SpamAssassin::Plugin::TxRep
+
+# URILocalBL - Provides ISP and Country code based filtering as well as
+# quick IP based blocks without a full RBL implementation - Bug 7060
+
+# loadplugin Mail::SpamAssassin::Plugin::URILocalBL
+
+# PDFInfo - Use several methods to detect a PDF file's ham/spam traits
+# loadplugin Mail::SpamAssassin::Plugin::PDFInfo
--- /dev/null
+[Desktop Entry]
+Type=Application
+Name=Evolution Alarm Notify
+Comment=Calendar event notifications
+Icon=appointment-soon
+Exec=/usr/lib/evolution/evolution-alarm-notify
+Terminal=false
+Categories=
+OnlyShowIn=GNOME;Unity;XFCE;Dawati;MATE;
+NoDisplay=true
+X-Meego-Priority=Low
+X-GNOME-Bugzilla-Bugzilla=GNOME
+X-GNOME-Bugzilla-Product=evolution
+X-GNOME-Bugzilla-Component=calendar
+X-GNOME-Bugzilla-Version=3.28.x
+X-Ubuntu-Gettext-Domain=evolution